.private-content h1 {
    font-size:1.5rem !important;
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}
.private-content h4 {
    font-size:.6rem !important;
}

.private-content h1:before {
    height:10rem;
    background-size: 200px auto;
    margin-bottom: 0rem !important;
}

.private-content h4:before {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}

.private-content .form-holder #access-code-form .login-button, .private-content .form-holder #access-code-form input {
    font-size:1.1rem !important;
}